﻿.nestfloats {width:745px;margin-left:15px;margin-top:20px;margin-bottom:30px;}
.nestfloats2 {width:745px;margin-left:15px;margin-right:15px;margin-top:20px;margin-bottom:30px;}
.float3 {width:233px;display:block;margin-right:15px;float:left;}
.float3b {width:233px;display:block;display:inline;margin-left:15px;margin-bottom:30px;float:left;text-align:center;}
.float6 {width:109px;display:block;display:inline;margin-right:15px;margin-left:0;float:left;margin-bottom:35px;}
.float6 img {display:block;}